<resources>
    <string name="app_name">gpio</string>
    <string name="speed">SPEED</string>
    <string name="distance">DISTANCE</string>
    <string name="tire_diameter">TIRE DIAMETER</string>
    <string name="tire_diameter">TIRE DIAMETER</string>
    <string name="rotations">ROTATIONS</string>
</resources>
